--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Makes a string of error <em>err</em> by adding text <em>str</em>
full_name: Irc::Bot::Plugins::PluginManagerClass#report_error
is_singleton: false
name: report_error
params: (str, err)
visibility: public
